/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#pasteDiv_495 { top:238px; left:454px; width:151px; height:88px; z-index:101; }
#pasteDiv_496 { top:106px; left:398px; width:227px; height:522px; z-index:102; }
#txtBox_530 { top:13px; left:0px; width:374px; height:58px; z-index:103; }
#txtBox_546 { top:313px; left:111px; width:204px; height:42px; z-index:114; }
#txtBox_547 { top:313px; left:409px; width:204px; height:42px; z-index:134; }
#txtBox_548 { top:313px; left:696px; width:204px; height:42px; z-index:115; }
#txtBox_549 { top:609px; left:111px; width:204px; height:42px; z-index:116; }
#txtBox_550 { top:609px; left:412px; width:204px; height:42px; z-index:132; }
#txtBox_551 { top:609px; left:696px; width:204px; height:42px; z-index:119; }
#txtBox_553 { top:172px; left:157px; width:111px; height:58px; z-index:124; }
#txtBox_554 { top:178px; left:458px; width:111px; height:58px; z-index:133; }
#txtBox_555 { top:176px; left:742px; width:111px; height:58px; z-index:125; }
#txtBox_556 { top:469px; left:156px; width:111px; height:58px; z-index:126; }
#txtBox_557 { top:469px; left:458px; width:111px; height:58px; z-index:135; }
#txtBox_558 { top:469px; left:743px; width:111px; height:58px; z-index:127; }
#imageContainer_208 { top:93px; left:137px; width:153px; height:223px; z-index:120; }
#imageContainer_208 img { margin-top:0px; margin-left:0px; width:153px; height:223px; }
#imageContainer_209 { top:93px; left:437px; width:153px; height:223px; z-index:131; }
#imageContainer_209 img { margin-top:0px; margin-left:0px; width:153px; height:223px; }
#imageContainer_210 { top:93px; left:721px; width:153px; height:223px; z-index:121; }
#imageContainer_210 img { margin-top:0px; margin-left:0px; width:153px; height:223px; }
#imageContainer_211 { top:386px; left:136px; width:153px; height:223px; z-index:122; }
#imageContainer_211 img { margin-top:0px; margin-left:0px; width:153px; height:223px; }
#imageContainer_212 { top:386px; left:437px; width:153px; height:223px; z-index:130; }
#imageContainer_212 img { margin-top:0px; margin-left:0px; width:153px; height:223px; }
#imageContainer_213 { top:386px; left:721px; width:153px; height:223px; z-index:123; }
#imageContainer_213 img { margin-top:0px; margin-left:0px; width:153px; height:223px; }
#pasteDiv_559 { top:11px; left:743px; width:237px; height:33px; z-index:128; }
#boxTool_560 { top:85px; left:363px; width:300px; height:992px; z-index:129; }
#body-content { height:1077px; }
/* End Viewport desktop */
